Subject: [ipr-announce] IPR Disclosure Huawei Technologies Co., Ltd's Statement about IPR related to RFC 8395

From: IETF Secretariat <[email-masked]>
Date: Thu, 10 Jun 2021 07:23:32 -0700

Dear Keyur Patel, Sami Boutros, Jose Liste, Bin Wen, Jorge Rabadan:

An IPR disclosure that pertains to your RFC entitled "Extensions to
BGP-Signaled Pseudowires to Support Flow-Aware Transport Labels" (RFC8395)
was submitted to the IETF Secretariat on 2021-06-10 and has been posted on
the "IETF Page of Intellectual Property Rights Disclosures"
(https://datatracker.ietf.org/ipr/4910/). The title of the IPR disclosure is
"Huawei Technologies Co.,Ltd's Statement about IPR related to RFC 8395"

Thank you

IETF Secretariat